# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=ਜਦੋਂ ਹੋਰ ਬਰਾਊਜ਼ਰ ਲਈ Firefox ਹੁੰਦਾ ਹੈ ਤਾਂ ਮੂਲ ਬਰਾਊਜ਼ਰ ਏਜੰਟ ਕੰਮ ਦੀ ਜਾਂਚ ਕੀਤੀ ਜਾਂਦੀ ਹੈ। ਜੇ ਸ਼ੱਕੀ ਹਾਲਤਾਂ ਵਿੱਚ ਤਬਦੀਲੀ ਹੋਈ ਹੋਵੇ ਤਾਂ ਵਰਤੋਂਕਾਂਰਾਂ ਨੂੰ Firefox ਲਈ ਬਦਲਣ ਲਈ ਦੋ ਵਾਰ ਤੋਂ ਵੱਧ ਵਾਰ ਨਹੀਂ ਪੁੱੱਛਿਆ ਜਾਵੇਗਾ। ਇਹ ਟਾਸਕ Firefox, ਵਲੋਂ ਆਪਣੇ-ਆਪ ਇੰਸਟਾਲ ਕੀਤੀ ਜਾਂਦੀ ਹੈ ਅਤੇ Firefox ਅੱਪਡੇਟ ਹੋਣ ਉੱਤੇ ਮੁੜ-ਇੰਸਟਾਲ ਕੀਤਾ ਜਾਂਦਾ ਹੈ। ਇਸ ਟਾਸਕ ਨੂੰ ਅਸਮਰੱਥ ਕਰਨ ਲਈ about:config ਸਫ਼ੇ ਵਿੱਚ “default-browser-agent.enabled” ਪਸੰਦ  ਜਾਂ Firefox ਇੰਟਰਪਰਾਈਜ਼ ਪਾਲਸੀ ਵਿੱਚ “DisableDefaultBrowserAgent”  ਨੂੰ ਅੱਪਡੇਟ ਕਰੋ।

DefaultBrowserNotificationTitle=ਪੱਕਾ ਕਰੋ ਕਿ Firefox ਤੁਹਾਡਾ ਮੂਲ ਬਰਾਊਜ਼ਰ ਹੈ
DefaultBrowserNotificationText=Firefox ਹੁਣ ਤੁਹਾਡਾ ਮੂਲ ਬਰਾਊਜ਼ਰ ਨਹੀਂ ਰਿਹਾ ਹੈ। ਇਸ ਨੂੰ ਡਿਫਾਲਟ ਬਣਾਉਣਾ ਹੈ?

DefaultBrowserNotificationHeaderText=Firefox ਨੂੰ ਵਰਤਦੇ ਰਹਿਣਾ ਹੈ?
DefaultBrowserNotificationBodyText=ਤੁਹਾਡਾ ਮੂਲ ਬਰਾਊਜ਼ਰ ਹਾਲ ਹੀ ਵਿੱਚ ਬਦਲਿਆ ਗਿਆ ਸੀ। Firefox ਨੂੰ ਮੂਲ ਵਜੋ ਬਹਾਲ ਕਰਨ ਲਈ ਛੂਹੋ।
DefaultBrowserNotificationYesButtonText=ਹਾਂ
DefaultBrowserNotificationNoButtonText=ਨਹੀਂ
